<!DOCTYPE html>
<html lang="en">




<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- page title (site.title if page.title doesn't exist) -->
  <title>State of the art</title>

  <!-- site description (appears in Google etc.) or page.excerpt if defined -->
  <meta name="Comuputer" content="Aenean lacinia bibendum nulla sed consectetur. Etiam porta sem malesuada magna mollis euismod. Donec ullamcorper nulla non metus auctor fringilla. Vivamus sa...">

  <!-- import our stylesheet -->
  <link href="subpage.css" rel="stylesheet" type="text/css">





  <!-- load favicon -->
  <link rel="shortcut icon" type="image/png" href="/mdef-jekyll-starter/images/favicon.png" />


  <!-- canonical URLs for better SEO -->
  <link rel="
    canonical" href="http://localhost:4000/mdef-jekyll-starter/reflections/biology-zero/">
  <link rel="alternate" type="application/rss+xml" title="MDEF Jekyll starter" href="/mdef-jekyll-starter/feed.xml">
<!-- load css sytle sheet -->

<title> State of the art </title>
  <link href="style.css" rel="stylesheet" type="text/css">

</head>

<body>

<div class="container">
  <header class="header" role="banner">


        <div class="row" style="text-align:center;">

        <ul class="main-nav">


                    <li><a href="https://mdef.gitlab.io/adriana.tamargo/"> MDEF </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Reflections.html"> First term </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Secondterm.html"> Second term </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/FabAcademy.html"> Fab Academy </a></li>
          <li class="active"><a href="https://mdef.gitlab.io/adriana.tamargo/Finalproject.html"> Final project </a></li>
          <li><a href="https://mdef.gitlab.io/adriana.tamargo/Aboutme.html"> About me </a></li>
          <li> <h5> adriana.tamargo@iaac.net </h5> </li>
                </ul>

    </div>


  </header>

  <main class="page-content" aria-label="Content">
    <div class="wrapper">
    <h1 id="subheading-2">State of the art</h1>

<p>The project lays on the intersection between three main areas: participatory design, speculative
design, and holistic education. </p>

<h2> Participatory design </h2>
<p> In terms of participatory design, Estonoesunsolar project and
Curro Claret are great references for this project. Estonoesunsolar redesigns abandoned spaces
in Zaragoza collectively with the neighbors. I take it as an example of how can you start
bottom-up changes and empowering collective imaginaries. On the other hand, Curro Claret’s
work is very focused on making as a tool to foster community bonds and empowering people’s
agency. It’s a massive inspiration for my design practice, and especially for this project as a
referent of how building something can be an excuse for social empowerment. </p>

<img src="https://mdef.gitlab.io/adriana.tamargo/state1.PNG" width="600">


<h2> Speculative design </h2>
<p> Future studies was a great discovery for me during this master program. I discovered referents
such as Dunne & Raby, Superflux, or Postfuturear, which highly motivated me to start using
futures as a tool to rethink the present. Through the intervention, I want to help in the task of
democratizing futures thinking and help to activate collective imagination to reimagine and
make education. A project that relates directly with the intervention I’m proposing is a concept
called Micro-utopías from Social Design Master program of Eindhoven University. It’s a conceptual project that creates the infrastructure to co-create micro utopias within a city. It relates directly
to my project through the concept of micro, starting from micro and temporary spaces to make
a change within a system. </p>

<img src="https://mdef.gitlab.io/adriana.tamargo/state2.PNG" width="600">


<h2> Holistic education </h2>
<p> A lot of fantastic work is being made seeking for a more holistic education too. A significant
change of paradigm is happening within the formal education system, challenging mass
production practices of the XX century to start incorporating the tools needed to face the
challenges of the XXI century. I had the opportunity to have first-hand contact with the in house
project Fablabkids, where the development of intelligence, creativity, and imagination of children
and young people is empowered by democratizing digital fabrication knowledge and learn by
doing methods. On the national panorama, the concept of emotional literacy and non-violent
pedagogies are emerging and will be part of the official curriculum soon. Alternative pedagogies are appearing all over, from musicotherapy to forest schools, demanding spaces for healing
ourselves and our connection with the environment. </p>


<h2> Related projects: </h2>
<p> <a href="https://gitlab.com/MDEF/adriana.tamargo/blob/master/input_code.ino"> Estonoesunsolar </a> </p>
<p> <a href="https://gitlab.com/MDEF/adriana.tamargo/blob/master/input_code.ino"> Taburete 300 </a> </p>
<p> <a href="https://gitlab.com/MDEF/adriana.tamargo/blob/master/input_code.ino"> Mitigation of shock </a> </p>
<p> <a href="https://gitlab.com/MDEF/adriana.tamargo/blob/master/input_code.ino"> United micro kigdoms </a> </p>
<p> <a href="https://gitlab.com/MDEF/adriana.tamargo/blob/master/input_code.ino"> Micro utopias </a> </p>
<p> <a href="https://gitlab.com/MDEF/adriana.tamargo/blob/master/input_code.ino"> Fablab Kids </a> </p>
<p> <a href="https://gitlab.com/MDEF/adriana.tamargo/blob/master/input_code.ino"> Forest schools </a> </p>
<p> <a href="https://gitlab.com/MDEF/adriana.tamargo/blob/master/input_code.ino"> Rafael Bisquerra and emotional education </a> </p>



</div>

    </div>

  </div>



</article>
    </div>
  </main>

  <footer class="footer">

  <div class="row" style="text-align: center;">

      <ul class="main-nav">
        <li><a href="https://mdef.gitlab.io/adriana.tamargo/Computercontrolledcutting.html"> Previous post </a></li>
        <li><a href="https://mdef.gitlab.io/adriana.tamargo/3dprinting.html"> Next post </a></li>
        <li><h5>adriana.tamargo@iaac.net</h5></li>

    </div>

  </div>

    <div class="row" style="text-align: left;">

  </div>

</footer>

</body>

</html>
